
from business_objects.bot_minecraft_bois import Bot_Minecraft_Bois
from datastores.datastore_bot_discord import DataStore_Bot_Discord

import os
import discord
from discord.ext import commands
import asyncio

class DataStore_Minecraft_Bois_Discussion(DataStore_Bot_Discord):
    ID_CHANNEL_DISCUSSION = Bot_Minecraft_Bois.ID_CHANNEL_DISCUSSION
    async def post_message_to_channel_discussion(self, message):
        await self.post_message_to_channel(message, DataStore_Minecraft_Bois_Discussion.ID_CHANNEL_DISCUSSION)